@font-face {
    font-family: Grizzly;
    src: url(../fonts/lakeshore-italic.woff)
}

html,
body {
    overflow: hidden;
}

iframe {
    margin: 0 auto;
    display: block;
    position: relative
}

.preload {
    display: block;
    position: absolute;
    z-index: 100000;
    background-color: #fff;
    color: #212121;
    width: 100vw;
    height: 100%
}

.preload img {
    filter: invert(1);
    display: inline-block
}

.preload p {
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase
}

.preload img,
.preload p {
    display: inline-block;
    vertical-align: middle
}

.preload-content {
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

@keyframes loading {
    0% {
        width: 0
    }

    5% {
        width: 5%
    }

    10% {
        width: 10%
    }

    25% {
        width: 25%
    }

    50% {
        width: 50%
    }

    100% {
        width: 100%
    }
}

loading-bar {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    height: 4px;
    width: 50%;
    background-color: #e0e0e0
}

loading-value {
    display: block;
    background-color: #212121;
    height: 100%;
    width: 0;
    animation: loading 4s
}

.tabSwitcher {
    margin-top: -20px;
    display: block;
    z-index: 10
}

.tabSwitcher img {
    cursor: pointer;
    transition: .3s;
    width: 43px
}

.tabSwitcher img:hover {
    opacity: .7
}

#previous {
    padding-left: 10px;
    padding-right: 0px
}

::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    background: #f1f1f1
}

::-webkit-scrollbar-thumb {
    background: #888
}

::-webkit-scrollbar-thumb:hover {
    background: #555
}

.intro--banner h1 {
    font-family: Grizzly;
    font-size: 730%;
    font-weight: 500
}

.work--lockup {
    overflow-y: scroll;
    font-size: 113%;
    margin-top: 100px;
    margin-bottom: 100px
}

.about {
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    margin-top: 120px;
    margin-bottom: 300px;
    height: 80%
}

#aboutText {
    width: 100%
}

#aboutText p {
    text-shadow: white 0 0 20px;
    font-size: 17px
}

iframe {
    margin: 0 auto;
    display: block
}

#aboutText,
iframe {
    display: inline-block;
    vertical-align: middle
}

.itemsList {
    display: block;
    position: relative;
    margin: 0 auto;
    overflow-x: hidden
}

.itemsList a {
    text-decoration: none
}

.item {
    width: 45%;
    height: 140px;
    background-color: #e0e0e0;
    color: #212121;
    display: block;
    transition: .3s;
    cursor: pointer;
    margin: 0 auto;
    margin: 20px;
    display: inline-block;
    -webkit-overflow-scrolling: touch
}

.item:hover {
    opacity: .8
}

.item img {
    width: 40%;
    height: 100%;
    background-color: lightslategrey
}

#iteminfo {
    padding: 12px
}

.item img,
#iteminfo {
    display: inline-block;
    vertical-align: middle
}

#iteminfo h2:first-child {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 96%
}

#iteminfo h2:last-child {
    font-size: 100%;
    font-weight: 400
}

#price {
    color: #585858;
    font-weight: 700
}

.fullItemPage {
    position: absolute;
    display: none;
    z-index: 1000;
    width: 100%;
    background-color: #e0e0e0;
    height: 70%;
    color: #212121
}

#limitededitionPage h1 {
    font-size: 200%
}

#limitededitionPage p {
    font-size: 100%
}

.fullItemPhoto {
    background-image: url(../img/black%20and%20blue.JPG);
    background-size: cover;
    height: 100%;
    transition: .3s;
    margin-top: -4px;
    margin-left: -50px;
    padding-right: 50px
}

#limitededitionPhoto {
    background-image: url(../img/hoodies/limited%20edition%20hoodie.JPG)
}

#purplehoodiePhoto {
    background-image: url(../img/hoodies/purple%20hoodie.JPG)
}

#yellowhoodiePhoto {
    background-image: url(../img/hoodies/yellow%20hoodie.JPG)
}

#greenhoodiePhoto {
    background-image: url(../img/hoodies/green%20hoodie.JPG)
}

#greyhoodiePhoto {
    background-image: url(../img/hoodies/grey%20hoodie.JPG)
}

#burgundyhoodiePhoto {
    background-image: url(../img/hoodies/burgundy%20hoodie.JPG)
}

#blackbluehoodiePhoto {
    background-image: url(../img/hoodies/black%20and%20blue%20hoodie.JPG)
}

#blackredhoodiePhoto {
    background-image: url(../img/hoodies/black%20and%20red%20hoodie.JPG)
}

#blueorangehoodiePhoto {
    background-image: url(../img/hoodies/blue%20and%20orange%20hoodie.JPG)
}

#usapantPhoto {
    background-image: url(../img/sweatpants/usa%20sweatpants.JPG)
}

#purplegoldpantPhoto {
    background-image: url(../img/sweatpants/purple%20and%20gold%20sweatpants.JPG)
}

#blueyellowwindPhoto {
    background-image: url(../img/coats/blue%20yellow%20coat.JPG)
}

#purplegoldwindPhoto {
    background-image: url(../img/coats/purple%20and%20gold%20coat.JPG)
}

.fullItemInfo h1 {
    font-size: 300%;
    padding: 20px;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 5px
}

.fullItemInfo p {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 120%;
    margin: 0
}

.fullItemInfo h2 {
    text-transform: uppercase;
    padding: 20px;
    margin: 0;
    font-weight: 200;
    padding-bottom: 8px;
    margin-top: 10px
}

#fullPrice {
    padding: 0;
    margin: 0;
    font-size: 240%;
    margin-top: 20px;
    margin-bottom: 25px
}

.buynow {
    background-color: #f1c40f;
    padding: 17px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 18px;
    transition: .3s;
    cursor: pointer
}

.buynow:hover {
    opacity: .8
}

#close1,
#close2 {
    position: absolute;
    top: 0;
    right: 0;
    margin: 20px;
    font-size: 200%;
    cursor: pointer;
    transition: .3s;
    color: black
}

#close1,
#close2:hover {
    opacity: .5
}

/* --- Image Gallery --- */
#image-gallery {
    margin: 0 auto;
    text-align: center;
}

#gallerytitle {
    text-decoration: none !important;
}

.img-wrapper {
    position: relative;
    margin-top: 15px;
    display: inline-block;
    width: 33%;
    height: 33%;
    transition: 0.3s ease-in;
}
.img-wrapper img {
    display: inline-block;
    width: 100%;
}
.img-wrapper:hover {
    filter: brightness(70%);
}

.img-overlay {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    cursor: pointer;
    transition: 0.01s;
}
.img-overlay i {
    color: #fff;
    font-size: 3em;
}

#overlay {
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#overlay img {
    margin: 0;
    width: 80%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain;
    padding: 5%;
}
@media screen and (min-width: 768px) {
    #overlay img {
        width: 60%;
    }
}
@media screen and (min-width: 1200px) {
    #overlay img {
        width: 50%;
    }
}

#nextButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.8s;
}
#nextButton:hover {
    opacity: 0.7;
}
@media screen and (min-width: 768px) {
    #nextButton {
        font-size: 3em;
    }
}

#prevButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.8s;
}
#prevButton:hover {
    opacity: 0.7;
}
@media screen and (min-width: 768px) {
    #prevButton {
        font-size: 3em;
    }
}

#exitButton {
    color: #fff;
    font-size: 2em;
    transition: opacity 0.8s;
    position: absolute;
    top: 15px;
    right: 15px;
}
#exitButton:hover {
    opacity: 0.7;
}
@media screen and (min-width: 768px) {
    #exitButton {
        font-size: 3em;
    }
}
/* --- END of Image Gallery --- */




.contact h1 {
    display: block;
    font-size: 2em;
    margin: .67em;
    font-weight: bold
}

.socialBlock {
    margin: 0 auto;
    width: 50%;
    background-color: deepskyblue;
    text-align: center;
    cursor: pointer;
    padding: 30px;
    transition: .3s
}

#twitter {
    margin-bottom: 40px
}

.socialBlock:hover {
    opacity: .8
}

.socialBlock img {
    width: 50px
}

.socialBlock h1 {
    font-size: 28px;
    margin: 0
}

#ig {
    background-image: url(../img/igback.jpg);
    background-size: cover;
    margin-bottom: 40px
}

#gmail {
    background-color: #eb4d4b
}

.about a {
    text-decoration: none;
    color: inherit
}

.cta {
    background: 0
}

.ids {
    position: absolute;
    display: none;
    bottom: 50px;
    width: 100%;
    text-align: center
}

.ids a {
    text-decoration: none;
    color: whitesmoke;
    cursor: pointer;
    transition: .4s;
    padding-bottom: 5px
}

.ids a:hover {
    color: blue;
    transition: all .3s ease-out;
    box-shadow: 0 -2px 0 0 blue inset
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000;
    opacity: 0.5;
    display: block;
    z-index: 999;
}

#back-arrow {
    color: #212121;
    vertical-align: middle;
    padding-right: 5px;
    padding-bottom: 3px;
}

#back {
    color: #212121;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    transition: .3s;
    cursor: pointer;
}

#back:hover {
    opacity: 0.6;
}

.header a {
    text-decoration: none;
}

.thanks {
    padding-top: 60px;
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 80px;
    color: #212121;
}

h2.thanks {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    color: #212121;
    font-weight: 600;
    padding-top: 0px;
}

h3.thanks {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    color: #212121;
    font-weight: 600;
    padding-bottom: 30px;
    text-transform: uppercase;
}

#thanks_page .item {
    width: 400px;
    display: block;
    margin: 0 auto;
}

#thanks_page a,
.footer a {
    text-decoration: none;
}

#break {
    box-shadow: 0;
    border: 1px solid #212121;
    margin-top: 60px;
    width: 300px;
    opacity: 0;
}

.footer {
    position: relative;
    display: block;
    //border: 2px solid black;
    bottom: 30px;
    margin: 0 auto;
    height: 60px;
    width: 282px;
}

.footer img {
    display: inline-block;
    width: 60px;
    text-align: center;
    margin: 0 auto;
    transition: 0.3s;
}

.footer img:hover {
    opacity: 0.7;
}

#insta {
    margin-left: 45px;
    margin-right: 45px;
}

#email {
    filter: brightness(25%);
}

#shipping {
    margin-top: -20px;
    padding-top: 0px;
}

#sale {
    font-weight: 600;
    color: #e74c3c;
    text-decoration: underline;
    padding: 0;
    padding-top: 10px;
    margin-bottom: -20px;
}

sale {
    color: #e74c3c;
}
